{
    "home.subtitle": "Welcome to XDF Project",
    "home.comments": "It is an application skeleton for a typical web app. You can use it to quickly bootstrap your webapp projects and dev environment."
}